<?xml version='1.0'?>

<reference anchor='RFC3432'>

<front>
<title>Network performance measurement with periodic streams</title>
<author initials='V.' surname='Raisanen' fullname='V. Raisanen'>
<organization /></author>
<author initials='G.' surname='Grotefeld' fullname='G. Grotefeld'>
<organization /></author>
<author initials='A.' surname='Morton' fullname='A. Morton'>
<organization /></author>
<date month='November' year='2002' /></front>

<seriesInfo name='RFC' value='3432' />
<format type='TXT' octets='52493' target='ftp://ftp.isi.edu/in-notes/rfc3432.txt' />
</reference>
